#offer-header h1 {
	font-size: 29px;
	color: rgb(16,113,189);
	font-weight: bold;
}

#offer-header p {
	font-size: 18px;
	font-weight: lighter;
}

.fine-print {
	font-size: 12px;
	font-style: italic;
}

.popover {
    max-width: 200px;
    width: 100%;
    background-color: white;
}

.popover-title {
    background-color: #E1DDD4;
    text-align: left;
    color: #000;
}